# KPhotoAlbum

#### Contents

[1. About KPhotoAlbum](#KPhotoAlbum)

[2. Bug Tracker](#Bug-Tracker)

[3. Mailing List](#Mailing-List)

[4. WIKI](#Wiki)

[5. Installation Instructions](#Installation-Instructions)

<a name="KPhotoAlbum"></a>
## About KPhotoAlbum

If you have hundreds or even thousands of images on your hard drive, it becomes impossible to remember the story behind every single image or the names of the persons photographed. KPhotoAlbum was created to help you describe your images and then search the big pile of pictures quickly and efficiently.

With KPhotoAlbum it is possible to find any image in less than 5 seconds based on a powerful tag system, let that be an image with a special person, an image from a special place, or even both.

Adding tags is easy with KPhotoAlbum — it is highly optimised for tagging images. You can tag hundreds of images quickly with just a bit of practice.

For a quick overview, see [KPhotoAlbums page on apps.kde.org](https://apps.kde.org/kphotoalbum/).

For more information about KPhotoAlbum, see the home page at
https://www.kphotoalbum.org/

### Continuous Integration Results

KPhotoAlbum actively supports Linux and FreeBSD platforms. You can always check the latest build status on the [pipelines](https://invent.kde.org/graphics/kphotoalbum/-/pipelines) page.

If you can help bring KPhotoAlbum to other platforms as well, we would be happy to hear from you!

[![Build Status](https://invent.kde.org/graphics/kphotoalbum/badges/master/pipeline.svg?ignore_skipped=true)](https://invent.kde.org/graphics/kphotoalbum/-/pipelines)<br/>

<a name="Bug-Tracker"></a>
## Bug Tracker

KPhotoAlbum uses [KDE Bugzilla](https://bugs.kde.org) to track bugs and feature requests.

To see a list of all currently reported bugs, [see this page](https://bugs.kde.org/buglist.cgi?bug_status=UNCONFIRMED&bug_status=CONFIRMED&bug_status=ASSIGNED&bug_status=REOPENED&bug_status=NEEDSINFO&product=kphotoalbum&query_format=advanced) on KDE Bugzilla

To report a bug on KDE Bugzilla, [use this page](https://bugs.kde.org/enter_bug.cgi?product=kphotoalbum)

To learn more about filing bugs on KDE Bugzilla, [see this page](https://bugzilla.readthedocs.io/en/5.0.4/using/filing.html)

<a name="Mailing-List"></a>
## Mailing List

KPhotoAlbum has a [mailing list](https://mail.kde.org/cgi-bin/mailman/listinfo/kphotoalbum),
where you might find answers to common questions.

Please use this mailing list to get information about KPhotoAlbum development, or to ask questions.

<a name="Wiki"></a>
## WIKI

KPhotoAlbum has a wiki page for users at https://userbase.kde.org/KPhotoAlbum.

For developer topics, there also is a developer-centric wiki at https://community.kde.org/KPhotoAlbum

<a name="Installation-Instructions"></a>
## Installation Instructions

For user installation instructions see the [INSTALL](https://invent.kde.org/graphics/kphotoalbum/-/blob/master/INSTALL) file.<br/>
There is also a quick overview of how to use KPhotoAlbum at https://www.kphotoalbum.org/user-support/3minutetour/

For developer installation instructions see the wiki page at https://community.kde.org/KPhotoAlbum/

For build instructions see the wiki page at https://community.kde.org/KPhotoAlbum/build_instructions

For a list of major changes, see the [CHANGELOG.md](https://invent.kde.org/graphics/kphotoalbum/-/blob/master/CHANGELOG.md) file.
